@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i');
@font-face{
font-family:'bebasneue';
src:url(https://s3.amazonaws.com/dev.unionhall.files/fonts/AFLCIO/BebasNeueRegular.eot);
src:url(https://s3.amazonaws.com/dev.unionhall.files/fonts/AFLCIO/BebasNeueRegular.eot?#iefix) format('embedded-opentype'),
url(https://s3.amazonaws.com/dev.unionhall.files/fonts/AFLCIO/BebasNeueRegular.woff) format('woff'),
url(https://s3.amazonaws.com/dev.unionhall.files/fonts/AFLCIO/BebasNeueRegular.woff2) format('woff2'),
url(https://s3.amazonaws.com/dev.unionhall.files/fonts/AFLCIO/BebasNeueRegular.ttf) format('truetype'),
url(https://s3.amazonaws.com/dev.unionhall.files/fonts/AFLCIO/BebasNeueRegular.svg#BebasNeueRegular?v=3.2.1) format('svg');
font-weight:normal;
font-style:normal;
}

#main form ul li div input[type=email]::-moz-placeholder,
#main form ul li div input[type=number]::-moz-placeholder,
#main form ul li div input[type=tel]::-moz-placeholder,
#main form ul li div input[type=text]::-moz-placeholder,
#main form ul li div select::-moz-placeholder,
#main form ul li div textarea::-moz-placeholder
{color:#58a1d5;}

#main form ul li div input[type=email]:-ms-input-placeholder,
#main form ul li div input[type=number]:-ms-input-placeholder,
#main form ul li div input[type=tel]:-ms-input-placeholder,
#main form ul li div input[type=text]:-ms-input-placeholder,
#main form ul li div select:-ms-input-placeholder,
#main form ul li div textarea:-ms-input-placeholder
{color:#58a1d5;}

#main form ul li div input[type=email]::-webkit-input-placeholder,
#main form ul li div input[type=number]::-webkit-input-placeholder,
#main form ul li div input[type=tel]::-webkit-input-placeholder,
#main form ul li div input[type=text]::-webkit-input-placeholder,
#main form ul li div select::-webkit-input-placeholder,
#main form ul li div textarea::-webkit-input-placeholder
{color:#58a1d5;}

#main form ul li div input[type=email]::placeholder,
#main form ul li div input[type=number]::placeholder,
#main form ul li div input[type=tel]::placeholder,
#main form ul li div input[type=text]::placeholder,
#main form ul li div select::placeholder,
#main form ul li div textarea::placeholder
{color:#58a1d5;}

#main form ul li div input[type=email],
#main form ul li div input[type=number],
#main form ul li div input[type=tel],
#main form ul li div input[type=text],
#main form ul li div select,
#main form ul li div textarea,
#main form ul.flat li div select
{display:block;width:100%;height:38px;padding:6px 20px !important; font-size:18px;line-height:1.42857; color:#133258; font-family: "Open Sans", Helvetica, Arial, sans-serif; background-color:#fff; background-image:none; border:2px solid #0075a0  !important; border-radius:25px; box-shadow:inset 0 1px 1px rgba(0,0,0,.075); transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out}


#main form ul li div input[type=email]:focus,
#main form ul li div input[type=number]:focus,
#main form ul li div input[type=tel]:focus,
#main form ul li div input[type=text]:focus,
#main form ul li div select:focus,
#main form ul li div textarea:focus
{border-color: #58a1d5;}

.form-group{margin-bottom:15px}
.checkbox,.radio
{position:relative;display:block;margin-top:10px;margin-bottom:10px}
.checkbox label, .radio label
{min-height:25px;padding-left:20px;margin-bottom:0;font-weight:400;cursor:pointer}
.checkbox-inline input[type=checkbox],
.checkbox input[type=checkbox],
.radio-inline input[type=radio],
.radio input[type=radio]
{position:absolute;margin-left:-20px;margin-top:4px\9}
.checkbox-inline, .radio-inline
{position:relative;display:inline-block;padding-left:20px;margin-bottom:0;vertical-align:middle;font-weight:400;cursor:pointer}
select.input-sm{height:36px;line-height:36px}

#main form .rollover_button button
{display:inline-block;margin-bottom:0;font-weight:400;text-align:center;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:18px;line-height:1.42857;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
#main form .rollover_button button:after
{display: inline-block;content: " >";padding-left: 1rem;}
#main form .button a span{display: inline-block;}

#main form .rollover_button button.active.focus,
#main form .rollover_button button.active:focus,
#main form .rollover_button button.focus,
#main form .rollover_button button:active.focus,
#main form .rollover_button button:active:focus,
#main form .rollover_button button:focus
{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}

#main form .rollover_button button.focus,
#main form .rollover_button button:focus,
#main form .rollover_button button:hover
{color:#000;text-decoration:none}

#main form .rollover_button button.active,
#main form .rollover_button button:active
{outline:0;background-image:none;box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}

#main form .rollover_button a button
{border-radius:25px;font-size:20px; font-weight:600; text-transform:lowercase; padding:6px 40px !important;}

#main form .rollover_button button
{background-color:#df1d3a;border-color:#df1d3a;color:#fff}

#main form .rollover_button button:hover,
{background-color:#bd1932;border-color:#bd1932;color:#fff}

body{font-size:16px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; font-family:"Open Sans",Helvetica,Arial,sans-serif;}
h1,h2,h3,h4,h5,h6{margin-top:0;line-height:1.4; font-family: "bebasneue",Helvetica,Arial,sans-serif;}
li:last-child,ol:last-child,p:last-child,ul:last-child{margin-bottom:0}

h1{font-size:36px;font-weight:600;line-height:1.1;color:#0075a0}
h2{font-weight:600;color:#0075a0;font-size:34px;line-height:1.2}
h3,legend{font-weight:600;color:#0075a0;font-size:22px;line-height:1.3}
h4{color:#525252;font-weight:400;font-size:32px;margin-bottom:.5em;line-height:1.1}

#main form ul.flat li.width_f div select:invalid,
#main form ul li div select:invalid,
form select.form-control:invalid{color:rgba(61,91,187,.5)}

#main form ul.flat li.width_f div textarea,
#main form ul.flat li div textarea,
#main form ul li.width_f div textarea,
#main form ul li div textarea,
.ngp-form.at form textarea,
form .ngp-form.at textarea,
form textarea.form-control{line-height:1.3em!important;background-color:#f7f7f7;padding:.75em}

@media (max-width:767px){
	#main form ul.flat li.width_f div input[type=color],#main form ul.flat li.width_f div input[type=date],#main form ul.flat li.width_f div input[type=datetime-local],#main form ul.flat li.width_f div input[type=datetime],#main form ul.flat li.width_f div input[type=email],#main form ul.flat li.width_f div input[type=month],#main form ul.flat li.width_f div input[type=number],#main form ul.flat li.width_f div input[type=password],#main form ul.flat li.width_f div input[type=search],#main form ul.flat li.width_f div input[type=tel],#main form ul.flat li.width_f div input[type=text],#main form ul.flat li.width_f div input[type=time],#main form ul.flat li.width_f div input[type=url],#main form ul.flat li.width_f div input[type=week],#main form ul.flat li.width_f div select,#main form ul.flat li.width_f div textarea,#main form ul.flat li div input[type=color],#main form ul.flat li div input[type=date],#main form ul.flat li div input[type=datetime-local],#main form ul.flat li div input[type=datetime],#main form ul.flat li div input[type=email],#main form ul.flat li div input[type=month],#main form ul.flat li div input[type=number],#main form ul.flat li div input[type=password],#main form ul.flat li div input[type=search],#main form ul.flat li div input[type=tel],#main form ul.flat li div input[type=text],#main form ul.flat li div input[type=time],#main form ul.flat li div input[type=url],#main form ul.flat li div input[type=week],#main form ul.flat li div select,#main form ul.flat li div textarea,#main form ul li.width_f div input[type=color],#main form ul li.width_f div input[type=date],#main form ul li.width_f div input[type=datetime-local],#main form ul li.width_f div input[type=datetime],#main form ul li.width_f div input[type=email],#main form ul li.width_f div input[type=month],#main form ul li.width_f div input[type=number],#main form ul li.width_f div input[type=password],#main form ul li.width_f div input[type=search],#main form ul li.width_f div input[type=tel],#main form ul li.width_f div input[type=text],#main form ul li.width_f div input[type=time],#main form ul li.width_f div input[type=url],#main form ul li.width_f div input[type=week],#main form ul li.width_f div select,#main form ul li.width_f div textarea,#main form ul li div input[type=color],#main form ul li div input[type=date],#main form ul li div input[type=datetime-local],#main form ul li div input[type=datetime],#main form ul li div input[type=email],#main form ul li div input[type=month],#main form ul li div input[type=number],#main form ul li div input[type=password],#main form ul li div input[type=search],#main form ul li div input[type=tel],#main form ul li div input[type=text],#main form ul li div input[type=time],#main form ul li div input[type=url],#main form ul li div input[type=week],#main form ul li div select,#main form ul li div textarea,.ngp-form.at form input[type=color],.ngp-form.at form input[type=date],.ngp-form.at form input[type=datetime-local],.ngp-form.at form input[type=datetime],.ngp-form.at form input[type=email],.ngp-form.at form input[type=month],.ngp-form.at form input[type=number],.ngp-form.at form input[type=password],.ngp-form.at form input[type=search],.ngp-form.at form input[type=tel],.ngp-form.at form input[type=text],.ngp-form.at form input[type=time],.ngp-form.at form input[type=url],.ngp-form.at form input[type=week],.ngp-form.at form textarea,form .form-control,form .ngp-form.at input[type=color],form .ngp-form.at input[type=date],form .ngp-form.at input[type=datetime-local],form .ngp-form.at input[type=datetime],form .ngp-form.at input[type=email],form .ngp-form.at input[type=month],form .ngp-form.at input[type=number],form .ngp-form.at input[type=password],form .ngp-form.at input[type=search],form .ngp-form.at input[type=tel],form .ngp-form.at input[type=text],form .ngp-form.at input[type=time],form .ngp-form.at input[type=url],form .ngp-form.at input[type=week],form .ngp-form.at textarea{margin-bottom:15px}
}

form label,form label.error{font-size:14px;font-family:"Open Sans",Helvetica,Arial,sans-serif;font-weight:600;color:#0075a0;margin:0}
form label.error u,form label u{text-decoration:none}
form .disclaimer{margin-top:30px}
form .disclaimer,form .disclaimer p{font-size:14px}
form input[type=checkbox],form input[type=radio]{margin-top:2px}
form .checkbox.checkbox-big,form .checkbox.checkbox-big label{font-size:16px}
form .checkbox.checkbox-big input[type=checkbox]{margin-top:3px}
form .form-group-zip-button .zip{margin-bottom:15px;width:100px;display:inline-block;margin-right:10px}

#main form .form-group-zip-button .rollover_button button,
#main form .rollover_button .form-group-zip-button button,
.ngp-form.at .at-form-submit form .form-group-zip-button .at-submit,
form .button-grid .form-group-zip-button span,
form .form-group-zip-button .btn,
form .form-group-zip-button .button-grid span,
form .form-group-zip-button .ngp-form.at .at-form-submit .at-submit{width:100%;width:calc(100% - 100px - 10px)}


form .checkbox{position:relative}
form .checkbox input[type=checkbox]{position:absolute;visibility:hidden}
form .checkbox label{padding-left:32px}
form .checkbox input[type=checkbox]+span:before{content:" ";display:inline-block;height:22px;width:22px;border:2px solid #999;position:absolute;left:0;top:0}
form .checkbox input[type=checkbox]:checked+span:before{border-color:#5778dc}
form .checkbox input[type=checkbox]:checked+span:after{content:" ";display:block;height:14px;width:14px;background-color:#5778dc;position:absolute;left:4px;top:4px}
form .checkbox.checkbox-round input[type=checkbox]+span:before,form .checkbox.checkbox-round input[type=checkbox]:checked+span:after{border-radius:50%}
form .help-block{color:#0075a0;font-weight:700;font-size:inherit}
form .help-block input[type=checkbox]+span:before{border-color:#0075a0}
form .has-error .checkbox,form .has-error .checkbox-inline,form .has-error.checkbox-inline label,form .has-error.checkbox label,form .has-error .control-label,form .has-error .help-block,form .has-error .radio,form .has-error .radio-inline,form .has-error.radio-inline label,form .has-error.radio label{color:#ff4e00;text-transform:lowercase;text-align:right}
#main form .form-white-bg .has-error ul li div input[type=color],#main form .form-white-bg .has-error ul li div input[type=date],#main form .form-white-bg .has-error ul li div input[type=datetime-local],#main form .form-white-bg .has-error ul li div input[type=datetime],#main form .form-white-bg .has-error ul li div input[type=email],#main form .form-white-bg .has-error ul li div input[type=month],#main form .form-white-bg .has-error ul li div input[type=number],#main form .form-white-bg .has-error ul li div input[type=password],#main form .form-white-bg .has-error ul li div input[type=search],#main form .form-white-bg .has-error ul li div input[type=tel],#main form .form-white-bg .has-error ul li div input[type=text],#main form .form-white-bg .has-error ul li div input[type=time],#main form .form-white-bg .has-error ul li div input[type=url],#main form .form-white-bg .has-error ul li div input[type=week],#main form .form-white-bg .has-error ul li div select,#main form .form-white-bg .has-error ul li div textarea,#main form .has-error ul.flat li.width_f div input[type=color],#main form .has-error ul.flat li.width_f div input[type=date],#main form .has-error ul.flat li.width_f div input[type=datetime-local],#main form .has-error ul.flat li.width_f div input[type=datetime],#main form .has-error ul.flat li.width_f div input[type=email],#main form .has-error ul.flat li.width_f div input[type=month],#main form .has-error ul.flat li.width_f div input[type=number],#main form .has-error ul.flat li.width_f div input[type=password],#main form .has-error ul.flat li.width_f div input[type=search],#main form .has-error ul.flat li.width_f div input[type=tel],#main form .has-error ul.flat li.width_f div input[type=text],#main form .has-error ul.flat li.width_f div input[type=time],#main form .has-error ul.flat li.width_f div input[type=url],#main form .has-error ul.flat li.width_f div input[type=week],#main form .has-error ul.flat li.width_f div select,#main form .has-error ul.flat li.width_f div textarea,#main form .has-error ul li div input[type=color],#main form .has-error ul li div input[type=date],#main form .has-error ul li div input[type=datetime-local],#main form .has-error ul li div input[type=datetime],#main form .has-error ul li div input[type=email],#main form .has-error ul li div input[type=month],#main form .has-error ul li div input[type=number],#main form .has-error ul li div input[type=password],#main form .has-error ul li div input[type=search],#main form .has-error ul li div input[type=tel],#main form .has-error ul li div input[type=text],#main form .has-error ul li div input[type=time],#main form .has-error ul li div input[type=url],#main form .has-error ul li div input[type=week],#main form .has-error ul li div select,#main form .has-error ul li div textarea,#main form ul.flat li.width_f div .has-error input[type=color],#main form ul.flat li.width_f div .has-error input[type=date],#main form ul.flat li.width_f div .has-error input[type=datetime-local],#main form ul.flat li.width_f div .has-error input[type=datetime],#main form ul.flat li.width_f div .has-error input[type=email],#main form ul.flat li.width_f div .has-error input[type=month],#main form ul.flat li.width_f div .has-error input[type=number],#main form ul.flat li.width_f div .has-error input[type=password],#main form ul.flat li.width_f div .has-error input[type=search],#main form ul.flat li.width_f div .has-error input[type=tel],#main form ul.flat li.width_f div .has-error input[type=text],#main form ul.flat li.width_f div .has-error input[type=time],#main form ul.flat li.width_f div .has-error input[type=url],#main form ul.flat li.width_f div .has-error input[type=week],#main form ul.flat li.width_f div .has-error select,#main form ul.flat li.width_f div .has-error textarea,#main form ul li div .form-white-bg .has-error input[type=color],#main form ul li div .form-white-bg .has-error input[type=date],#main form ul li div .form-white-bg .has-error input[type=datetime-local],#main form ul li div .form-white-bg .has-error input[type=datetime],#main form ul li div .form-white-bg .has-error input[type=email],#main form ul li div .form-white-bg .has-error input[type=month],#main form ul li div .form-white-bg .has-error input[type=number],#main form ul li div .form-white-bg .has-error input[type=password],#main form ul li div .form-white-bg .has-error input[type=search],#main form ul li div .form-white-bg .has-error input[type=tel],#main form ul li div .form-white-bg .has-error input[type=text],#main form ul li div .form-white-bg .has-error input[type=time],#main form ul li div .form-white-bg .has-error input[type=url],#main form ul li div .form-white-bg .has-error input[type=week],#main form ul li div .form-white-bg .has-error select,#main form ul li div .form-white-bg .has-error textarea,#main form ul li div .has-error input[type=color],#main form ul li div .has-error input[type=date],#main form ul li div .has-error input[type=datetime-local],#main form ul li div .has-error input[type=datetime],#main form ul li div .has-error input[type=email],#main form ul li div .has-error input[type=month],#main form ul li div .has-error input[type=number],#main form ul li div .has-error input[type=password],#main form ul li div .has-error input[type=search],#main form ul li div .has-error input[type=tel],#main form ul li div .has-error input[type=text],#main form ul li div .has-error input[type=time],#main form ul li div .has-error input[type=url],#main form ul li div .has-error input[type=week],#main form ul li div .has-error select,#main form ul li div .has-error textarea,.ngp-form.at form .form-white-bg .has-error input[type=color],.ngp-form.at form .form-white-bg .has-error input[type=date],.ngp-form.at form .form-white-bg .has-error input[type=datetime-local],.ngp-form.at form .form-white-bg .has-error input[type=datetime],.ngp-form.at form .form-white-bg .has-error input[type=email],.ngp-form.at form .form-white-bg .has-error input[type=month],.ngp-form.at form .form-white-bg .has-error input[type=number],.ngp-form.at form .form-white-bg .has-error input[type=password],.ngp-form.at form .form-white-bg .has-error input[type=search],.ngp-form.at form .form-white-bg .has-error input[type=tel],.ngp-form.at form .form-white-bg .has-error input[type=text],.ngp-form.at form .form-white-bg .has-error input[type=time],.ngp-form.at form .form-white-bg .has-error input[type=url],.ngp-form.at form .form-white-bg .has-error input[type=week],.ngp-form.at form .form-white-bg .has-error textarea,.ngp-form.at form .has-error input[type=color],.ngp-form.at form .has-error input[type=date],.ngp-form.at form .has-error input[type=datetime-local],.ngp-form.at form .has-error input[type=datetime],.ngp-form.at form .has-error input[type=email],.ngp-form.at form .has-error input[type=month],.ngp-form.at form .has-error input[type=number],.ngp-form.at form .has-error input[type=password],.ngp-form.at form .has-error input[type=search],.ngp-form.at form .has-error input[type=tel],.ngp-form.at form .has-error input[type=text],.ngp-form.at form .has-error input[type=time],.ngp-form.at form .has-error input[type=url],.ngp-form.at form .has-error input[type=week],.ngp-form.at form .has-error textarea,form .form-white-bg .has-error .form-control,form .form-white-bg .has-error .ngp-form.at input[type=color],form .form-white-bg .has-error .ngp-form.at input[type=date],form .form-white-bg .has-error .ngp-form.at input[type=datetime-local],form .form-white-bg .has-error .ngp-form.at input[type=datetime],form .form-white-bg .has-error .ngp-form.at input[type=email],form .form-white-bg .has-error .ngp-form.at input[type=month],form .form-white-bg .has-error .ngp-form.at input[type=number],form .form-white-bg .has-error .ngp-form.at input[type=password],form .form-white-bg .has-error .ngp-form.at input[type=search],form .form-white-bg .has-error .ngp-form.at input[type=tel],form .form-white-bg .has-error .ngp-form.at input[type=text],form .form-white-bg .has-error .ngp-form.at input[type=time],form .form-white-bg .has-error .ngp-form.at input[type=url],form .form-white-bg .has-error .ngp-form.at input[type=week],form .form-white-bg .has-error .ngp-form.at textarea,form .form-white-bg .has-error .search-container .ais-search-box--input,form .has-error .form-control,form .has-error .ngp-form.at input[type=color],form .has-error .ngp-form.at input[type=date],form .has-error .ngp-form.at input[type=datetime-local],form .has-error .ngp-form.at input[type=datetime],form .has-error .ngp-form.at input[type=email],form .has-error .ngp-form.at input[type=month],form .has-error .ngp-form.at input[type=number],form .has-error .ngp-form.at input[type=password],form .has-error .ngp-form.at input[type=search],form .has-error .ngp-form.at input[type=tel],form .has-error .ngp-form.at input[type=text],form .has-error .ngp-form.at input[type=time],form .has-error .ngp-form.at input[type=url],form .has-error .ngp-form.at input[type=week],form .has-error .ngp-form.at textarea,form .has-error .search-container .ais-search-box--input,form .ngp-form.at .form-white-bg .has-error input[type=color],form .ngp-form.at .form-white-bg .has-error input[type=date],form .ngp-form.at .form-white-bg .has-error input[type=datetime-local],form .ngp-form.at .form-white-bg .has-error input[type=datetime],form .ngp-form.at .form-white-bg .has-error input[type=email],form .ngp-form.at .form-white-bg .has-error input[type=month],form .ngp-form.at .form-white-bg .has-error input[type=number],form .ngp-form.at .form-white-bg .has-error input[type=password],form .ngp-form.at .form-white-bg .has-error input[type=search],form .ngp-form.at .form-white-bg .has-error input[type=tel],form .ngp-form.at .form-white-bg .has-error input[type=text],form .ngp-form.at .form-white-bg .has-error input[type=time],form .ngp-form.at .form-white-bg .has-error input[type=url],form .ngp-form.at .form-white-bg .has-error input[type=week],form .ngp-form.at .form-white-bg .has-error textarea,form .ngp-form.at .has-error input[type=color],form .ngp-form.at .has-error input[type=date],form .ngp-form.at .has-error input[type=datetime-local],form .ngp-form.at .has-error input[type=datetime],form .ngp-form.at .has-error input[type=email],form .ngp-form.at .has-error input[type=month],form .ngp-form.at .has-error input[type=number],form .ngp-form.at .has-error input[type=password],form .ngp-form.at .has-error input[type=search],form .ngp-form.at .has-error input[type=tel],form .ngp-form.at .has-error input[type=text],form .ngp-form.at .has-error input[type=time],form .ngp-form.at .has-error input[type=url],form .ngp-form.at .has-error input[type=week],form .ngp-form.at .has-error textarea,form .search-container .form-white-bg .has-error .ais-search-box--input,form .search-container .has-error .ais-search-box--input{border-color:#ff4e00}

#header>h1>.logo.cobrand{float:right}
#header>h1>.logo>img{vertical-align:middle;max-width:150px}
#header>h1>.logo.cobrand>img{max-width:100px;position:relative;right:5px}
#header img.rtv-whitelabel{max-height:50px}
#footer p>a.cobrand{background-image:none;text-indent:0}
#footer p>a.cobrand.presenteorg{position:relative;top:11px}
#footer p>a.cobrand.apia-vote{position:relative;top:8px}
#footer p>a.cobrand>img{width:129px}
body{background:transparent!important;overflow-x:hidden}
body *{box-sizing:border-box}
body #main{max-width:100%;min-width:0;padding:0!important;margin:0!important;width:100%!important}
body #main>#wrap{min-height:0}
@media screen and (max-width:400px){
	body #main p{text-align:center}
}
body #main #content{width:100%;padding-left:10px;padding-right:10px}
@media screen and (max-width:400px){
	body #main #content{padding-left:0;padding-right:0;width:100%!important}
}
body #header{background:transparent;display:none;}
body #header .container{width:100%;height:0}
body #container{min-height:0}
body #sticky_footer{background:transparent;border:none;border-top:2px solid #ccc;box-shadow:none;padding-top:10px;text-align:center;position:relative;margin-top:100px}
body #sticky_footer:before{content:"Powered by Rock the Vote"; color: #0075a0;}
body #sticky_footer #footer{display:none!important}

#main p{font-size: 1em;}
#main p a {text-decoration: none; color: #0970b9; font-weight: bold;}
#main p a:hover {color: #df1d3a;}
#main form ul.flat li.width_f div span.error,
#main form ul.flat li div span.error,
#main form ul li.width_f div span.error,
#main form ul li div span.error
{margin-left:0;margin-top:-10px;margin-bottom:10px}

legend span{display: block; margin-bottom: 10px; font-family: "bebasneue",Helvetica,Arial,sans-serif; font-size: 1.15em; letter-spacing: 1px;}

#main form ul.flat li.width_f div label,
#main form ul.flat li div label,
#main form ul li.width_f div label,
#main form ul li div label
{max-width:calc(100% - 20px)}

#main form ul.flat li.width_f div h3,
#main form ul.flat li div h3,
#main form ul li.width_f div h3,
#main form ul li div h3
{height:auto}
#main form .rollover_button button
{height:auto!important;color:#fff!important;position:relative;}

form .checkbox input[type=checkbox]{visibility:visible;margin-left:0}
form .checkbox label{padding-left:20px}
body.primary-partner .button{width:100%;display:block;padding:0}
body.primary-partner .button_next_step{display:block}
#main .step_2 li.registrant-form__us-citizen__line,#main .step_2 li.registrant-form__will-be-18-by-election__line{width:100%;padding:0;border:0}
#main .step_2 label[for=registrant_partner_opt_in_email],#main .step_2 label[for=registrant_partner_opt_in_sms]{visibility:hidden}
#main .step_2 label[for=registrant_partner_opt_in_email]:after,#main .step_2 label[for=registrant_partner_opt_in_sms]:after{content:"Send me text messages";display:block;position:absolute;visibility:visible;top:1px;left:20px;width:100%}
#main .step_2 label[for=registrant_partner_opt_in_email]:after{content:"Send me emails"}
#main .step_2 #registrant_phone_type_label{margin-left:0}
#main .step_4 h1{font-weight:600;color:#0075a0;font-size:22px;line-height:1.3;margin-left:0;margin-right:0;padding-left:0;padding-right:0;background:#fff;width:100%}

@media (min-width:992px){
	#main .step_4 h1{font-size:32px}
}
#main .step_4 #registrant_state_online_registration{top:0;margin-top:20px;width:100%}
@media screen and (min-width:400px){
	#main .step_4 #registrant_state_online_registration{margin-top:50px}
}
@media screen and (min-width:400px){
	#main .step_4 #registrant_state_online_registration span br{display:none}
}
#main .step_4 #registrant_state_online_registration .ovr_step_4{margin-top:0}
